﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1062
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebDatTour", "WebDatTour\WebDatTour.csproj", "{3807ADFE-821C-4B75-A71B-3448D9C277D8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3807ADFE-821C-4B75-A71B-3448D9C277D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3807ADFE-821C-4B75-A71B-3448D9C277D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3807ADFE-821C-4B75-A71B-3448D9C277D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3807ADFE-821C-4B75-A71B-3448D9C277D8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {545F72B6-FECA-472B-AB34-40C6257A2452}
	EndGlobalSection
EndGlobal
